/* No comment provided by engineer. */
"GCDAsyncUdpSocketClosedError" = "Сокет закрыт";

/* No comment provided by engineer. */
"GCDAsyncUdpSocketSendTimeoutError" = "Тайм-аут операции отправления";

